1. 28 Oct, 2019 2 commits
  2. 17 Oct, 2019 1 commit
  3. 06 Oct, 2019 1 commit
  4. 30 Sep, 2019 1 commit
  5. 25 Sep, 2019 1 commit
  6. 05 Sep, 2019 1 commit
  7. 02 Sep, 2019 1 commit
    • Ralf Habacker's avatar
      Fix build with cmake < 3.7 · efafb440
      Ralf Habacker authored
      `GREATER_EQUAL` was introduced in cmake 3.7, but the specified minimum version is 2.8.11.
      So use `NOT LESS` instead to still support older cmake versions too.
      
      Test Plan:
      Builds fine with cmake 3.5.2 now, and also newer versions (haven't tried older versions).
      
      Before, I got this error when building umbrello master or 19.08.0 with cmake 3.5.2:
      ```
      CMake Error at CMakeLists.txt:12 (if):
        if given arguments:
      
          "KDE_APPLICATIONS_VERSION_MICRO" "GREATER_EQUAL" "70"
      
        Unknown arguments specified
      ```
      
      Patch provided by: #wbauer
      Reviewed By: #habacker
      Differential Revision: https://phabricator.kde.org/D23635
      efafb440
  8. 01 Sep, 2019 1 commit
  9. 30 Aug, 2019 1 commit
  10. 20 Aug, 2019 1 commit
  11. 17 Aug, 2019 1 commit
  12. 14 Aug, 2019 2 commits
  13. 11 Aug, 2019 1 commit
  14. 09 Aug, 2019 1 commit
  15. 08 Aug, 2019 1 commit
  16. 06 Aug, 2019 2 commits
  17. 04 Aug, 2019 1 commit
  18. 03 Aug, 2019 2 commits
  19. 02 Aug, 2019 5 commits
  20. 31 Jul, 2019 3 commits
  21. 30 Jul, 2019 1 commit
  22. 29 Jul, 2019 1 commit
  23. 28 Jul, 2019 1 commit
  24. 26 Jul, 2019 4 commits
  25. 25 Jul, 2019 1 commit
  26. 24 Jul, 2019 2 commits